<template>
  <div @click="onClick">
    <svg width="17" height="3" viewBox="0 0 17 3" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M16.7544 1.06317C16.7544 1.64738 16.2808 2.12097 15.6966 2.12097H1.81854C1.23434 2.12097 0.760742 1.64738 0.760742 1.06317C0.760742 0.478964 1.23434 0.00537109 1.81854 0.00537109H15.6966C16.2808 0.00537109 16.7544 0.478964 16.7544 1.06317Z"
        fill="#D8232A"
      />
    </svg>
  </div>
</template>

<script>
export default {
  props: {
    onClick: {
      type: Function,
      default: () => {},
      required: false,
    },
  },
};
</script>

<style></style>
